package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum Pin implements DynamicPathPart {
    DEFAULT_PIN_WOMAN("8759190198"),
    DEFAULT_PIN_MAN("8709200192");

    private final String pin;

    Pin(String pin) {
        this.pin = pin;
    }

    @Override
    public String getValue() {
        return pin;
    }
}
